Permalink
Browse files

Regenerate gemspec for version 0.1.0

  • Loading branch information...
1 parent b9c70ac commit c600130bee84d2fc75ebcb679a6258ec947aa2c7 @posulliv committed Apr 14, 2011
Showing with 58 additions and 0 deletions.
  1. +58 −0 drizzle.gemspec
View
58 drizzle.gemspec
@@ -0,0 +1,58 @@
+# Generated by jeweler
+# DO NOT EDIT THIS FILE DIRECTLY
+# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
+# -*- encoding: utf-8 -*-
+
+Gem::Specification.new do |s|
+ s.name = %q{drizzle}
+ s.version = "0.1.0"
+
+ s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.authors = ["Padraig O'Sullivan"]
+ s.date = %q{2011-04-13}
+ s.description = %q{An interface to Drizzle for Ruby that uses libdrizzle}
+ s.email = %q{osullivan.padraig@gmail.com}
+ s.extra_rdoc_files = [
+ "LICENSE",
+ "README.rdoc"
+ ]
+ s.files = [
+ "LICENSE",
+ "README.rdoc",
+ "Rakefile",
+ "VERSION",
+ "lib/drizzle.rb",
+ "lib/drizzle/connection.rb",
+ "lib/drizzle/drizzle.rb",
+ "lib/drizzle/exceptions.rb",
+ "lib/drizzle/ffidrizzle.rb",
+ "lib/drizzle/result.rb",
+ "test/helper.rb",
+ "test/test_basic.rb",
+ "test/test_complex.rb"
+ ]
+ s.homepage = %q{http://github.com/posulliv/drizzle-ruby}
+ s.require_paths = ["lib"]
+ s.rubyforge_project = %q{drizzle-ruby}
+ s.rubygems_version = %q{1.3.6}
+ s.summary = %q{A ruby interface to Drizzle using libdrizzle}
+ s.test_files = [
+ "test/helper.rb",
+ "test/test_basic.rb",
+ "test/test_complex.rb"
+ ]
+
+ if s.respond_to? :specification_version then
+ current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
+ s.specification_version = 3
+
+ if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
+ s.add_development_dependency(%q<thoughtbot-shoulda>, [">= 0"])
+ else
+ s.add_dependency(%q<thoughtbot-shoulda>, [">= 0"])
+ end
+ else
+ s.add_dependency(%q<thoughtbot-shoulda>, [">= 0"])
+ end
+end
+

0 comments on commit c600130

Please sign in to comment.